/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	background-color:#d0e9fb;
	background-image:url(https://runningandliving.com/templates/zt_newsiv/css/images/back.jpg);
background-repeat:repeat-x;
	
}
.style1 {
    font-family: verdana;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
    color: #993300;
	font-weight:bold;
	}
.copyRight {
	font-family: Tahoma;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}
.text_blue {
	font-family: verdana;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.text_white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.text_orange{
	font-family: arial;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #f98d05;
	text-decoration: none;
}
.text_orangeb {
	font-family: Arial;
	font-size: 18px;
	font-weight: bold;
	color: #F98D05;
}

.subHeading{
	font-family: arial;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #002c7e;
	text-decoration: none;
}
.subHeadingnew{
	font-family: arial;
	font-size: 28px;
	font-weight: bold;
	color: #FFCC33;
	text-decoration: none;
}
.subHeadingnew:hover{
	font-family: arial;
	font-size: 28px;
	font-weight: bold;
	color: #FFFF00;
	text-decoration: underline;
}
.textorg {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #F98D05;
	text-decoration: none;
}
.textorg:a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #F98D05;
	text-decoration: underline;
}
.textorg a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #F98D05;
	text-decoration: underline;
}

.back {
background-image:url(https://runningandliving.com/templates/zt_newsiv/css/images/back.jpg);
background-repeat:repeat-x;
}

A.systemLink:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: "Tahoma"; TEXT-DECORATION: none;
}
A.systemLink:active {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: "Tahoma"; TEXT-DECORATION: none;
}
A.systemLink:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: "Tahoma"; TEXT-DECORATION: none;
}
A.systemLink:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #0F59BA; FONT-FAMILY: "Tahoma"; TEXT-DECORATION: underline;
}

A.Link:link {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #f98d05; FONT-FAMILY: "Tahoma"; TEXT-DECORATION: underline;
}
A.Link:active {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #f98d05; FONT-FAMILY: "Tahoma"; TEXT-DECORATION: underline;
}
A.Link:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #f98d05; FONT-FAMILY: "Tahoma"; TEXT-DECORATION: underline;
}
A.Link:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #0F59BA; FONT-FAMILY: "Tahoma"; TEXT-DECORATION: underline;
}

.tlink {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#0099FF;
	text-decoration:none;
	line-height:18px;
	}
:link.tlink {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#0099FF;
	text-decoration:underline;
	line-height:18px;
	}
:visited.tlink {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#0099FF;
	text-decoration:underline;
	line-height:18px;
	}
:hover.tlink {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FF9900;
	text-decoration:none;
	line-height:18px;
	}
:active.tlink {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#0099FF;
	text-decoration:underline;
	line-height:18px;
	}
	
.disablelink {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#66FFFF;
	font-weight:bold;
	text-decoration:none;
	}

.mainlinks {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
	}
:link.mainlinks {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
	}
:visited.mainlinks {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
	}
:hover.mainlinks {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:underline;
	}
:active.mainlinks {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
	}

.midlink {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#0066CC;
	text-decoration:underline;
	}
:link.midlink {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#0066CC;
	text-decoration:underline;
	}
:visited.midlink {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#0066CC;
	text-decoration:underline;
	}
:hover.midlink {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FF6600;
	text-decoration:none;
	}
:active.midlink {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#0066CC;
	text-decoration:underline;
	}
.redlink {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	color:#FF0000;
	}
	
:link.redlink {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	color:#FF0000;
	}
:visited.redlink {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	color:#FF0000;
	}
:hover.redlink {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-decoration:underline;
	color:#006699;
	}
:active.redlink {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	color:#FF0000;
	}
.txtbox {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	border: 1px solid #C0C0C0;
	width:170px;
	}
.txtarea {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	border: 1px solid #C0C0C0;
	width:172px;
	
	}
.txtareabig {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	border: 1px solid #C0C0C0;
	width:400px;
	
	}
.txtboxnew {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	width:100px;
	border: 1px solid #C0C0C0;
	width:180px;
	}
	.txtboxnewsmall {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	width:60px;
	border: 1px solid #C0C0C0;
	
	}	
	A.blue:link {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #FF6633; FONT-FAMILY: "Tahoma"; TEXT-DECORATION: underline;
}
A.blue:active {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #FF6633; FONT-FAMILY: "Tahoma"; TEXT-DECORATION: underline;
}
A.blue:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #FF6633; FONT-FAMILY: "Tahoma"; TEXT-DECORATION: underline;
}
A.blue:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #0F59BA; FONT-FAMILY: "Tahoma"; TEXT-DECORATION: none;
}
.big {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 15px;
	color:#0066CC;
	text-decoration:none;
	font-weight:bold;
	}
:link.big {
font-family:Arial, Helvetica, sans-serif;
	font-size: 15px;
	color:#0066CC;
	text-decoration:none;
	font-weight:bold;
	}
:visited.big {
font-family:Arial, Helvetica, sans-serif;
	font-size: 15px;
	color:#0066CC;
	text-decoration:none;
	font-weight:bold;
	}
:hover.big {
font-family:Arial, Helvetica, sans-serif;
	font-size: 15px;
	color:#FF6600;
	text-decoration:underline;
	font-weight:bold;
	}
:active.big {
font-family:Arial, Helvetica, sans-serif;
	font-size: 15px;
	color:#0066CC;
	text-decoration:none;
	font-weight:bold;
	}

	.red {
	font: bold 12px Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #FF0000;
}
.bluetextnew {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#0066CC;
	font-weight:bold
	}
.padding{
	padding-left:15px;
}

.biger{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 18px;
	color:#ff2400;
	font-weight:bold;
	text-decoration:none;
	
	}
.biger a{	
	font-family:Arial, Helvetica, sans-serif;
	font-size: 18px;
	color:#066cea;
	font-weight:bold;
	text-decoration: underline;
	
	}	
.biger a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 18px;
	color:#FF6600;
	text-decoration:none;
	font-weight:bold;
}
.logine{
		font:bold 12px Arial, Helvetica, sans-serif;
		color:#666666;
		padding-bottom:3px;
}
.logine a{
		font:bold 12px Arial, Helvetica, sans-serif;
		color:#666666;
		padding-bottom:3px;
		text-decoration:none;
		}
.logine a:hover{
		color:#666666;
		margin:0px;
		padding:0px;
		text-decoration:underline;}

.hd-txt{font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	font-weight:bold;
	color: #005cf5;}

.hd-txt a{
	color: #000000;
	text-decoration:none;}	

.hd-txt a:hover{
	color: #b0002e;
	text-decoration:underline;}		
	
.auto-height{
	height: auto !important;
}

.no-pad{
	padding: 0 !important;
}
.error li{
	color: #fb0000 !important;
}
div.nivo-caption {
	display:none !important;
}
#zt-header-inner {
	background-color: #BADFFA !important;
}

.latestItemImage img {
	margin: auto !important;
}

#limit {
	width:auto !important;
}
div.list-footer {
	text-align:center;
}
#zt-logo-image {
	width: 15% !important;
}
#offline-msg-box {
	background: none repeat scroll 0 0 #efefef;
    border: 1px solid #666666;
    border-radius: 4px;
    color: #FF0000;
    margin: auto;
    opacity: 0.96;
    position: fixed;
    text-align: left;
    width: 63%;
    z-index: 2147483647;
    padding: 5px;
    font-size: 15px;
}
.other-customfield {
	font-size: 10px !important;
	font-weight: bold;
}

#menusys866 {
	background: none repeat scroll 0 0 #006400 !important;
    border-left: 3px solid #8B0000;
    color: #FFFFFF !important;
    font-weight: bold;
    text-shadow: 3px 3px #000000;
}
table.brdr td {
	border: 1px solid #D1D1D1 !important;
}